Subject: New Reply Received - The Size of the Dress I ordered online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 13:18:51 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  The Size of the Dress I ordered online  Ticket comment <div dir="auto">Good day, </div>
<div dir="auto"><br></div>
<div dir="auto">It was really unfortunate experience for me being the first time of using your online shopping. Note that I went to one of your store and ask about the size before I ordered online. I was told that if it is big I can always exchange. One thing is clear, your size chart is definitely wrong because how can I order three dresses of the same size and two fits perfectly and one did not. Take note of the word the same size. You are telling me I can return but not exchange the size. Well my experience with you is not a good one. I can’t encourage anyone towards your size nine shopping.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 13 Mar 2021 at 2:56 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Muslimah,<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a bigger size item in your purchase with us. </div>
<div dir="ltr">
<br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Centrepoint) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220930